Uploaded image for project: 'MariaDB Server'
  1. MariaDB Server
  2. MDEV-5442

RFE: back-port validation_password plugin to 5.5

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Minor
    • Resolution: Won't Fix
    • Affects Version/s: 5.5.34
    • Fix Version/s: N/A
    • Component/s: None
    • Labels:
      None
    • Environment:
      All

      Description

      I think it would be great to include Validation password plugin to MariaDB 5.5.x if there are no technical obstacles:
      http://dev.mysql.com/doc/refman/5.6/en/validate-password-plugin.html

      If a patch would help, I'll be happy to prepare a proposal..

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned
              Reporter:
              hhorak Honza Horak
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Git Integration